/**

Proyecto: Admin Numier
Desarrollador: Nexodo


**/

/**********************************

 LOGIN

 **********************************/

body {
  padding-bottom: 40px;
}

.login{
  margin-top: 30px;
   /* background-color: rgb(22, 98, 123);*/
   background-color: #101010;
}


.form-signin {
  max-width: 430px;
  padding: 15px;
  margin: 0 auto;
  background-color: rgb(255, 255, 255);
  border-radius:4px;
  margin-top: 20px;
}

.form-signin-heading{
  text-align: center;
  margin-bottom: 10px;
}

.form-signin .checkbox {
  font-weight: normal;
}

.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 0px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/**********************************

  PANEL DASHBOARD

**********************************/

#panelDashboard{
  border: 1px solid #ccc;
  padding: 30px;
}

.title{
  display: inline-block;
}

.search{
  float: right;
  margin-top: 30px;
}

/**********************************

  FOLDERS

 **********************************/

 .folder{
  text-align: center;
  margin: 5px;
  word-break: break-all;
  padding: 10px;
  border:1px solid #ccc;
 }

 #iconFolder{
  font-size: 1.5em;
 }


/**********************************

 TABLE LIST

 **********************************/

 .table-list{
  background-color: #fff;
  border-radius: 5px;
 }

 .table-list tbody tr:hover, .click{
  cursor:pointer;
 }


.tablesorter-header-inner{
  padding-left: 2px;
}
thead tr.tablesorter-headerRow{
  cursor: pointer;
  background-repeat: no-repeat;
  background-position-x: 0px;
  background-position-y: 14px;
  background-image: url(../img/bag.gif);
}

thead tr.tablesorter-headerRow .tablesorter-headerAsc {
  background-repeat: no-repeat;
  background-position-x: -8px;
  background-position-y: 14px;
  background-image: url(../img/desc.gif);
  
}
thead tr.tablesorter-headerRow .tablesorter-headerDesc {
  background-repeat: no-repeat;
  background-position-x: -7px;
  background-position-y: 19px;
  background-image: url(../img/asc.gif);
}


/**********************************

 USER

 **********************************/

#user{
  background-color: #ffffff;
  padding: 15px;
  margin-top: 10px;
}